Bug 879827 - [abrt] gnome-bluetooth-3.4.2-1.fc17: obex_agent_set_error_func: Process /usr/bin/bluetooth-sendto was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnome-bluetooth-3.4.2-1.fc17: obex_agent_set_error_func: Process /usr/...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-bluetooth
Version: 17
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:263ee7d1a85e2ad083812fe3337...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-24 17:45 UTC by Ashish Shrivastava
Modified: 2013-07-31 21:19 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-31 21:19:20 UTC
Type: ---


Attachments (Terms of Use)
File: core_backtrace (3.60 KB, text/plain)
2012-11-24 17:45 UTC, Ashish Shrivastava
no flags Details
File: environ (1.26 KB, text/plain)
2012-11-24 17:45 UTC, Ashish Shrivastava
no flags Details
File: limits (1.29 KB, text/plain)
2012-11-24 17:45 UTC, Ashish Shrivastava
no flags Details
File: backtrace (23.67 KB, text/plain)
2012-11-24 17:45 UTC, Ashish Shrivastava
no flags Details
File: cgroup (129 bytes, text/plain)
2012-11-24 17:45 UTC, Ashish Shrivastava
no flags Details
File: smolt_data (2.74 KB, text/plain)
2012-11-24 17:45 UTC, Ashish Shrivastava
no flags Details
File: xsession_errors (306 bytes, text/plain)
2012-11-24 17:45 UTC, Ashish Shrivastava
no flags Details
File: maps (35.37 KB, text/plain)
2012-11-24 17:45 UTC, Ashish Shrivastava
no flags Details
File: dso_list (6.86 KB, text/plain)
2012-11-24 17:45 UTC, Ashish Shrivastava
no flags Details
File: proc_pid_status (928 bytes, text/plain)
2012-11-24 17:45 UTC, Ashish Shrivastava
no flags Details
File: var_log_messages (328 bytes, text/plain)
2012-11-24 17:45 UTC, Ashish Shrivastava
no flags Details
File: open_fds (544 bytes, text/plain)
2012-11-24 17:46 UTC, Ashish Shrivastava
no flags Details

Description Ashish Shrivastava 2012-11-24 17:45:20 UTC
Version-Release number of selected component:
gnome-bluetooth-3.4.2-1.fc17

Additional info:
libreport version: 2.0.16
abrt_version:   2.0.16
backtrace_rating: 4
cmdline:        bluetooth-sendto --device=70:F9:27:E6:F4:F4 --name=S5222
crash_function: obex_agent_set_error_func
kernel:         3.6.3-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 obex_agent_set_error_func at obex-agent.c:453
: #1 response_callback at main.c:200
: #6 _g_closure_invoke_va at gclosure.c:840
: #9 gtk_real_button_released at gtkbutton.c:2007
: #14 gtk_button_button_release at gtkbutton.c:1842
: #16 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c:130
: #17 _g_closure_invoke_va at gclosure.c:840
: #20 gtk_widget_event_internal at gtkwidget.c:6380
: #21 gtk_widget_event at gtkwidget.c:6037
: #22 propagate_event_up at gtkmain.c:2390

Comment 1 Ashish Shrivastava 2012-11-24 17:45:23 UTC
Created attachment 651087 [details]
File: core_backtrace

Comment 2 Ashish Shrivastava 2012-11-24 17:45:27 UTC
Created attachment 651088 [details]
File: environ

Comment 3 Ashish Shrivastava 2012-11-24 17:45:29 UTC
Created attachment 651089 [details]
File: limits

Comment 4 Ashish Shrivastava 2012-11-24 17:45:34 UTC
Created attachment 651090 [details]
File: backtrace

Comment 5 Ashish Shrivastava 2012-11-24 17:45:36 UTC
Created attachment 651091 [details]
File: cgroup

Comment 6 Ashish Shrivastava 2012-11-24 17:45:39 UTC
Created attachment 651092 [details]
File: smolt_data

Comment 7 Ashish Shrivastava 2012-11-24 17:45:41 UTC
Created attachment 651093 [details]
File: xsession_errors

Comment 8 Ashish Shrivastava 2012-11-24 17:45:47 UTC
Created attachment 651094 [details]
File: maps

Comment 9 Ashish Shrivastava 2012-11-24 17:45:51 UTC
Created attachment 651095 [details]
File: dso_list

Comment 10 Ashish Shrivastava 2012-11-24 17:45:54 UTC
Created attachment 651096 [details]
File: proc_pid_status

Comment 11 Ashish Shrivastava 2012-11-24 17:45:56 UTC
Created attachment 651097 [details]
File: var_log_messages

Comment 12 Ashish Shrivastava 2012-11-24 17:46:03 UTC
Created attachment 651098 [details]
File: open_fds

Comment 13 Fedora End Of Life 2013-07-03 20:50:44 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2013-07-31 21:19:24 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.